
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
/*	Layouts ------------------------------------------------------------------------------------------*/
#container {
	width: 1000px;
	padding: 0px;
}
.sitepath {
	width: 1000px;
}
/*#linkpath { width:100%;height:40px;background:url(../images/header_btm_bar.png) repeat-x; }
.sitepath li { display:inline; padding:0px 5px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; }
.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 5px 0px 5px; font-size:16px; line-height:40px; }
.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; text-decoration:none; }
.sitepath a:hover  { color:#FFF; font-size:12px; line-height:40px; text-decoration:none; }
*/
.left-page{ width:340px; float:left; margin-top:0px; padding:0px 0px 50px 0px; }
.all-page{ width:650px; }

#main-content {
	width: 100%;
}
/*	Header -------------------------------------------------------------------------------------------*/
#header {
	width: 1000px;
}
.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -480px !important;}

.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: 450px !important;}
/* features Items --------------------------------------------------------------------*/

ul.features-items li {
	width: 125px;
}

/* map --------------------------------------------------------------------*/

#map_main #map_container {
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
}
#mission_main { width:480px;}
.mission { width:410px; padding:35px 35px 55px 35px} 
#testimonial_main { width:465px;}
.testimonial .testimonial_box {	
	width: 393px;
}
#left_main { width:480px; border:none; }
#right_main { width:465px; }

#left_contact { width:480px; border-right:1px solid #ccc; }
#right_contact { width:305px; padding-left:10%; }
/* footer --------------------------------------------------------------------*/

#footer-wrapper { margin-top:30px;}
#footer {
  width: 1000px;
}
#footer #footer-menu {
  margin-right:0px; width:990px
}
#footer #footer-menu .ft_left {
    width: 330px;
}
#footer .newsletter {  margin-right:230px}
#footer .ft_bottom .social {
    width: 22%; float:right;}

}

@media only screen and (min-width: 980px) and (max-width: 1024px) {
/*	Layouts ------------------------------------------------------------------------------------------*/
#container {
	width: 960px;
	padding: 0px;
}
.sitepath {
	width: 960px;
}

.fullwidthheader { height:167px; background:url(../images/header-bg.jpg) repeat-x; background-size:2px;}
.fullwidthheader img{ height:167px; }

#linkpath { width:100%;height:40px;background:url(../images/header_btm_bar.png) repeat-x; }
.sitepath li { display:inline; padding:0px 5px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; }
.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 5px 0px 5px; font-size:16px; line-height:40px; }
.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; text-decoration:none; }
.sitepath a:hover  { color:#FFF; font-size:12px; line-height:40px; text-decoration:none; }
.sitepath h1 { display:none; }
.left-page { display:none; }
.all-page{ width:100%; float:none; }

#main-content {
	width: 100%;
}
/*	Header -------------------------------------------------------------------------------------------*/
#header {
	width: 960px;
}

.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -480px !important;
}
.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left:450px !important;
}
ul.features-items li {
	width: 125px;
}
.rev_slider .sfb img {
	width: auto !important;
	height: 426px !important
}
.tp-caption.header1 {
	font-size: 18px !important;
}

#map_main #map_container {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
}
#mission_main { width:470px;}
.mission { width:400px; padding:35px 35px 55px 35px} 
#testimonial_main { width:455px;}
.testimonial .testimonial_box {	
	width: 383px;
}
#left_main { width:470px; border:none;  }
#right_main { width:455px;  }
#left_contact { width:470px; border-right:1px solid #ccc; }
#right_contact { width:325px; padding-left:10%; }

/* footer --------------------------------------------------------------------*/

#footer-wrapper { margin-top:30px;}
#footer {
  width: 960px;
}
#footer #footer-menu {
  margin-right:0px; width:950px
}
#footer #footer-menu .ft_left { width: 315px;}
#footer .newsletter {  margin-right:200px}
#footer .ft_bottom .copyright { width:75%; float:left; } 
#footer .ft_bottom .social {width: 24%; float:right; }

/*	Menu -------------------------------------------------------------------------------------------*/
.main-menu > div > ul > li {
	padding: 0px 0px 12px 0px;
}
.main-menu > div > ul > li > a {
	font-size: 16px; padding:7px 10px;  margin-left:12px;
}

.main-menu .sub-menu { 
  width: 200px;
  top: 32px;
  left:12px;padding:5px 10px;
}
.main-menu .sub-menu .menu-item {  
  padding: 5px 10px; 
}

.main-menu .sub-menu .menu-item > a {
   font-size: 13px;
}
.main-menu .sub-menu .menu-item { 
  padding: 0px 5px 0px 16px; line-height:28px;
}
.main-menu .sub-menu .menu-item:hover {}
 .main-menu .sub-menu span {  
    margin: -6px -10px 0px 0px;	
}
.main-menu .sub-menu span.menu1 {width:57px;}
.main-menu .sub-menu span.menu2 {width:73px;}
.main-menu .sub-menu span.menu3 {width:70px;}


#slider-wrapper {min-height: 481px; }
#slider-bottom { margin: 417px 0px 0px;min-height: 64px; }

}
@media only screen and (min-width: 768px) and (max-width: 979px) {
/*	Layouts ------------------------------------------------------------------------------------------*/
#container {
	width: 740px;
	padding: 0px;
}
.sitepath {
	width: 740px;
}

.fullwidthheader { height:167px; background:url(../images/header-bg.jpg) repeat-x; background-size:2px;}
.fullwidthheader img{ height:167px; }

#linkpath { width:100%;height:40px;background:url(../images/header_btm_bar.png) repeat-x; }
.sitepath li { display:inline; padding:0px 5px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; }
.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 5px 0px 5px; font-size:16px; line-height:40px; }
.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:40px; text-decoration:none; }
.sitepath a:hover  { color:#FFF; font-size:12px; line-height:40px; text-decoration:none; }
.sitepath h1 { display:none; }
.left-page { display:none; }
.all-page{ width:100%; float:none; }
.content {
	width: 648px;
	padding: 0px 40px;
}
#main-content {
	width: 100%;
}
/*	Header -------------------------------------------------------------------------------------------*/
#header {
	width: 740px;
	min-height: 80px;
}
#logo {
	width: 200px;
	margin: 23px 0 0px;
	float: left
}
#logo img {
	max-width: 95%;
}
.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -360px !important;}

.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left:330px !important;}
/*	Menu -------------------------------------------------------------------------------------------*/
.main-menu > div > ul > li {
	padding: 0px 0px 12px 0px;
}
.main-menu > div > ul > li > a {
	font-size: 14px; padding:9px 7px;  margin-left:6px;
}

.main-menu .sub-menu { 
  width: 200px; font-size:13px; 
  top: 24px;
  left:6px;
}
.main-menu .sub-menu .menu-item {  
  padding: 5px 10px; 
}
.main-menu > div > ul > li > a {    
    font-size: 14px;
    padding: 4px 6px;    
    margin-left: 5px;
}
.main-menu .sub-menu {
  background: #F0F0F0;
  display: none;
  width: 180px; font-size:16px; 
  top: 32px;
  left: 5px;
  padding:5px 10px;
}
.main-menu .sub-menu .menu-item > a {
   font-size: 12px;
}
.main-menu .sub-menu .menu-item { 
  padding: 0px 5px 0px 16px; line-height:28px;
}
.main-menu .sub-menu .menu-item:hover { }
 .main-menu .sub-menu span {  
    margin: -6px -10px 0px 0px;
	
}
.main-menu .sub-menu span.menu1 {width:57px;}
.main-menu .sub-menu span.menu2 {width:73px;}
.main-menu .sub-menu span.menu3 {width:73px;}
/*	slider content ---------------------------------------------------------------------------------------------*/

.slider_btmbar { width:100%;height:57px !important;background:url(../images/slider_btm_bar.png) repeat-x center top; z-index:6}
.tp-caption.medium_link_white a, .tp-caption.medium_link_white a:hover {
	font-size: 14px !important;
	line-height: 16px !important;
	font-weight: 300;	
	padding: 4px 7px !important;
	border-width: 1px !important;
}
.tp-caption.medium_link_green a, .tp-caption.medium_link_green a:hover {
	font-size: 12px !important;
	line-height: 16px !important;
	font-weight: 300;	
	padding: 8px 27px !important;
	border-width: 1px !important;
}
/* features Items --------------------------------------------------------------------*/
ul.features-items {
	margin: 0px 0px 5px -10px;
}
ul.features-items li {
	width: 110px;
	margin-left: 15px;
}
ul.features-items li figure {
	background-color: #f0f1f2;
	padding: 20px 0 0 0;
}
ul.features-items li a img {
	width: auto;
	height: auto;
}
/* map --------------------------------------------------------------------*/

#map_main #map_container {
	width: 740px;
	margin: 0 auto;
	padding: 0px;
}
#mission_main {
	width: 370px;
	float: left
}
.mission {
	width: 320px;
	padding: 25px 25px 35px 25px
}
.mission p {
	line-height: 24px;
}
#mission_main a.readmore {
	margin-top: -40px;
	margin-left: 25px;
}
#testimonial_main {
	width: 355px;
	float: right
}
.testimonial .testimonial_box {
	min-height: 183px;
	padding: 25px 25px 35px 25px;
	width: 303px;
}
.testimonial .testimonial_box p {
	line-height: 24px;
}
#left_main { width:550px; border:none;  }
#right_main { width:550px; float:left; }
#left_contact { width:400px; border-right:1px solid #ccc; }
#right_contact { width:250px; padding-left:5%;  }


.all-page input[type="text"] {
	width: 90%;
	height:20px;
	font-size:13px;
	margin-top:10px;
}
.all-page textarea {
	width: 90%;
	height:100px;
	font-size:13px;
	margin-top:10px;
}
.all-page .btn { margin-top:7px; font-family: 'latolight', Arial; font-size:12px; background:#2a86d4; border:none; text-transform:uppercase; padding:6px 15px; color:#fff; cursor:pointer}
.all-page .author h2.testi { font-size:12px;}

/* Footer ---------------------------------------------------------------------*/
 
#footer {
	width: 740px;
	padding: 18px 0px 59px;
}
#footer ul li {
	margin-right: 12px;
}
#footer #footer-menu {
	width: 720px;
	margin-right: 20px;
	float: left;
}
#footer #footer-menu .ft_left {
	width: 240px;
	float: left
}
#footer #footer-menu .ft_right {
	width: 85px;
	float: left
}
#footer .newsletter {
	width: 286px;
	float: left;
	margin-right: 130px
}
#footer .newsletter input[type="text"] {
	width: 266px;
}
#footer .ft_bottom .copyright a {
    padding: 0px 4px 5px;
}
#footer .ft_bottom .copyright { width:72%; float:left; } 
#footer .ft_bottom .social {width: 26%; float:right;}
#footer .ft_bottom .social a img {
	width: 30px
}
#footer .ft_bottom .social a.fb, #footer .ft_bottom .social a.tweeter, #footer .ft_bottom .social a.linkin, #footer .ft_bottom .social a.tube, #footer .ft_bottom .social a.fb:hover, #footer .ft_bottom .social a.tweeter:hover, #footer .ft_bottom .social a.linkin:hover, #footer .ft_bottom .social a.tube:hover { padding-right:4px;}


#slider-wrapper {min-height: 450px; }
#slider-bottom { margin: 393px 0px 0px;min-height: 57px; }
#slider-bottom .headline {
    width: 740px;  
    padding: 16px 0px 0px;    
    font-size: 25px;
}

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
/*	Header ------------------------------------------------------------------------------------*/
#header {
	width: 440px;
	padding: 12px 0px 10px;
	min-height: 116px;
}
#logo {
	width: 194px;
	margin: 0px auto 10px;
	float: none
}

.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -260px !important;}

.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left:230px !important;}
#top {
	position: static;
	margin-bottom: 10px;
	text-align: center;
	margin-left: 70px;
}
.main-menu {
	position: absolute;
	margin: 30px auto 10px;
	width: 100%;
	bottom: 0px;
}
.main-menu ul {
	display: block
}
.main-menu .responsive-nav {
	width: 100%;
	display: block;
	margin: 0px auto;
	border: 2px solid #ccc;
}
.main-menu > div > ul > li {
    float: left;
    padding: 0px 0px 2px;
}
.main-menu > div > ul > li > a {    
    font-size: 13px;
    padding: 4px 1px;    
    margin-left: 2px;
}
.main-menu .sub-menu {
  background: #F0F0F0;
  display: none;
  width: 180px; font-size:16px; 
  top: 32px;
  left: 2px;
  padding:5px 10px;
}
.main-menu .sub-menu .menu-item > a {
   font-size: 12px;
}
.main-menu .sub-menu .menu-item { 
  padding: 0px 5px 0px 16px; line-height:25px;
}
.main-menu .sub-menu .menu-item:hover { }
.main-menu .sub-menu span {  
    margin: -6px -10px 0px 0px;	
}
.main-menu .sub-menu span.menu1 { width:80px;}
.main-menu .sub-menu span.menu2 { width:90px;}
.main-menu .sub-menu span.menu3 { width:120px;}

/* layout --------------------------------------------------------------------*/
.welcome-text .welcome-heading {
	font-size: 24px;
	line-height: 30px;
}
.welcome-text p {
	font-size: 16px;
	line-height: 24px;
}
/* features items --------------------------------------------------------------------*/
.features-items {
	margin-bottom: 0
}
#features {
	margin: 30px 0 18px 0;
}
ul.features-items li h3 {
	font-size: 18px;
}
h2 {
	font-size: 22px;
	line-height: 30px;
}
auther_detail .author_company {
	font-size: 17px;
}
.auther_detail .author_name {
	font-size: 17px;
}
.all-page input[type="text"] {
	width: 90%;
	height:20px;
	font-size:13px;
	margin-top:10px;
}
.all-page textarea {
	width: 90%;
	height:100px;
	font-size:13px;
	margin-top:10px;
}
.all-page .btn { margin-top:7px; font-family: 'latolight', Arial; font-size:12px; background:#2a86d4; border:none; text-transform:uppercase; padding:6px 15px; color:#fff; cursor:pointer}
.all-page .author h2.testi { font-size:12px;}
/*  Footer -------------------------------------------------------------------------------------------------------*/
#footer .ft_head {
	font-size: 16px;
	padding-bottom: 15px;
}
#footer .newsletter {
	width: 200px;
	float: left;
	margin-right: 40px
}
#footer .newsletter input[type="text"] {
	width: 95%;
	border: none;
	height: 25px
}
#footer .newsletter .left_btn input[type="button"] {
	width: auto;
	padding: 4px 6px;
	font-size: 12px;
}
}
@media only screen and (max-width: 767px) {

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*-------------------------------------------------------------------------------------------------------*/
  /*	Layouts
  -------------------------------------------------------------------------------------------------------*/
#container, #map_main #map_container, #mission_main, #footer {
	width: 440px;
}
.sitepath {
	width: 440px;
}
.fullwidthheader { height:130px; background:url(../images/header-bg.jpg) repeat-x; background-size:2px;}
.fullwidthheader img{ height:120px; }

#linkpath { width:100%;height:30px;background:url(../images/header_btm_bar.png) repeat-x; }
.sitepath li { display:inline; padding:0px 5px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:30px; }
.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 5px 0px 5px; font-size:12px; line-height:30px; }
.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:30px; text-decoration:none; }
.sitepath a:hover  { color:#FFF; font-size:12px; line-height:30px; text-decoration:none; }
.sitepath h1 { display:none; }
.left-page { display:none; }
.all-page{ width:100%; float:none; }

#left_main{
	width: 440px;
	border:none; 
}
#right_main { width:440px;}
#left_contact{
	width: 440px;
	border:none;
}
#right_contact { width:440px; }
#container {
	margin-top:0;
}
/*	slider content ---------------------------------------------------------------------------------------------*/

.slider_btmbar { width:100%;height:38px !important;background:url(../images/slider_btm_bar.png) repeat-x center top; z-index:6}
.tp-caption.medium_link_white a, .tp-caption.medium_link_white a:hover {
	font-size: 11px !important;
	line-height: 14px !important;
	font-weight: 300;	
	padding: 2px 3px !important;
	border-width: 1px !important;
}
.tp-caption.medium_link_green a, .tp-caption.medium_link_green a:hover {
	font-size: 9px !important;
	line-height: 14px !important;
	font-weight: 300;	
	padding: 6px 17px !important;
	border-width: 1px !important;
}
.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -220px !important;}

.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left:200px !important;}
/*	feature Items ---------------------------------------------------------------------------------------------*/
ul.features-items li {
	margin-left: 30px;
	margin-bottom: 20px;
	width: 130px;
}
/*	Mission ---------------------------------------------------------------------------------------------*/
.mission {
	width: 400px;
	padding: 20px 20px 25px 20px
}
#mission_main a.readmore {
	margin-top: -30px;
	margin-left: 20px;
}
#testimonial_main {
	width: 440px;
	float: right;
	margin-top: 25px;
}
#mission_main h2, #testimonial_main, #left_main, #right_main,#left_contact, #right_contact h2 {
	margin-bottom: 10px; margin-top:5px; font-size: 17px
}
.testimonial figure img {
	margin-bottom: 5px;
}
.testimonial .testimonial_box_top {
	margin-top: 15px;
}
.testimonial .testimonial_box {
	width: 398px;
	padding: 20px 20px 25px 20px;
	min-height: 110px;
	margin-bottom: 20px;
}
.testimonial a.readmore {
	margin-top: -50px;
	margin-left: 20px;
}
.mission p, .testimonial .testimonial_box p {
	line-height: 22px;
}
/*	footer ---------------------------------------------------------------------------------------------*/
#footer #footer-menu {
	width: 440px;
	margin-right: 0;
}
#footer #footer-menu ul {
	text-align: left;
	display: block;
}
#footer #footer-menu .ft_left {
    width: 146px;
}
#footer .ft_bottom .copyright {
	width: 100%;
	margin-bottom: 10px;
}
#footer .ft_bottom .copyright img {
	margin-right: 5px;
	margin-top: -4px; margin-bottom:8px;
	width: 140px; display:block; float:none;
}
#footer .ft_bottom .copyright a { padding: 0px 7px 5px 0; margin-bottom:5px;}
#footer .ft_bottom .social {
	width: 100%;
	float: none;
	text-align: center;
}
#footer .ft_bottom .social a img {
	width: 26px;
}

#slider-wrapper {min-height: 300px; }
#slider-bottom { margin:260px 0px 0px;min-height: 40px; }
#slider-bottom .headline {
    width: 440px;  
    padding: 8px 0px 0px;    
    font-size: 16px;
}
.main-menu { display:none} 
.navbar { display:block}


}
 @media only screen and (max-width: 479px) {
/*	Layouts difference 320 -------------------------------------------------------------------------------*/
#container {
	width: 290px;
	margin-top: 0px;
}
.sitepath {
	width: 290px;
}
.fullwidthheader { height:83px; background:url(../images/header-bg.jpg) repeat-x; background-size:1px;}
.fullwidthheader img{ height:75px; }

#linkpath { width:100%;height:25px;background:url(../images/header_btm_bar.png) repeat-x; background-size:1px;}
.sitepath li { display:inline; padding:0px 5px 0px 0px; color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:25px; }
.sitepath span { display:inline; font-family: 'latolight', Arial; font-weight:bold; color:#FFF; padding:0px 5px 0px 5px; font-size:12px; line-height:25px; }
.sitepath a  { color:#FFF; font-family: 'latolight', Arial; font-weight:bold; font-size:12px; line-height:25px; text-decoration:none; }
.sitepath a:hover  { color:#FFF; font-size:12px; line-height:25px; text-decoration:none; }
.sitepath h1 { display:none; }
.left-page { display:none; }
.all-page{ width:100%; float:none; }
/*	Header ---------------------------------------------------------------------------------------------*/
#header {
	width: 290px; min-height:115px;
}
#top {
	margin-left: 16px;
}
#top ul li.quotelink {
	padding-right: 12px;
}
#top ul li.quotelink a, #top ul li.phone {
	font-size: 12px
}
#top ul li {
	padding-left: 10px;
}
.tp-leftarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left: -140px !important;}

.tp-rightarrow{position: absolute;
top: 294px;
margin-top: -13px;
left: 50% !important;
margin-left:120px !important;}
/*  main menu ---------------------------------------*/
.main-menu > div > ul > li {
    float: left;
    padding: 0px 0px 5px;
    width: 145px;
}
.main-menu .sub-menu {   
    width: 170px;
    font-size: 13px;
    top: 23px;
    left: 2px;
    padding: 3px 7px;
}
.main-menu .sub-menu span {
    margin: -4px -10px 0px 0px;   
}
.main-menu .sub-menu span.menu1 { width:66px;}
.main-menu .sub-menu span.menu2 { width:77px;}
.main-menu .sub-menu span.menu3 { width:107px;}

.main-menu .sub-menu .menu-item {
    padding: 0px 5px 0px 16px; line-height: 24px;
}

/*	slider content ---------------------------------------------------------------------------------------------*/
.slider_btmbar { width:100%;height:23px !important;background:url(../images/slider_btm_bar.png) repeat-x center top; z-index:6}
.tp-caption.medium_link_white a, .tp-caption.medium_link_white a:hover {
	font-size: 11px !important;
	line-height: 14px !important;
	font-weight: 300;	
	padding: 2px 3px !important;
	border-width: 1px !important;
}
.tp-caption.medium_link_green a, .tp-caption.medium_link_green a:hover {
	font-size: 9px !important;
	line-height: 14px !important;
	font-weight: 300;	
	padding: 6px 17px !important;
	border-width: 1px !important;
}

/*	main content ---------------------------------------------------------------------------------------------*/
.welcome-text .welcome-heading {
	font-size: 20px;
	line-height: 26px;
}
.welcome-text p {
	font-size: 14px;
	line-height: 20px;
}

/* features Items --------------------------------------------------------------------*/
h2 {
	font-size: 20px;
	line-height: 28px;
}
ul.features-items {
	margin: 0px 0px 5px 0px;
}
ul.features-items li {
	width: 115px;
	margin-left: 15px;
}
ul.features-items li figure {
	background-color: #fff;
	padding: 20px 0 0 0;
	width: 70px;
	height: 50px;
	margin-bottom: 12px;
}
ul.features-items li h3 {
	font-size: 17px;
	line-height: 22px;
}
ul.features-items li img {
	padding-top: 0
}
ul.features-items li a img {
	width: auto;
	height: auto;
}
/* Map --------------------------------------------------------------------*/
#map_main #map_container, #mission_main, #left_main, #left_contact {
	width: 290px; border:none;
}
.mission {
	width: 260px;
	padding: 15px 15px 35px;
}
#mission_main a.readmore {
	margin-left: 15px;
}
#testimonial_main, #right_main, #right_contact {
	width: 290px;
	margin-top: 15px;
}
.testimonial figure img {
	width: 80px;
	height: 80px;
	margin-bottom: 0px;
}
#mission_main h2, #testimonial_main h2 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 18px
}
#left_main h2, #right_main, #left_contact, #right_contact h2 {
	text-align: left;
	margin-bottom: 10px;
	margin-top:5px;
	font-size: 15px
}
.all-page input[type="text"] {
	width: 90%;
	height:16px;
	font-size:11px;
	margin-top:8px;
}
.all-page textarea {
	width: 90%;
	height:100px;
	font-size:13px;
	margin-top:10px;
}
.all-page .btn { margin-top:7px; font-family: 'latolight', Arial; font-size:10px; background:#2a86d4; border:none; text-transform:uppercase; padding:6px 12px; color:#fff; cursor:pointer}
.all-page .author h2.testi { font-size:8px;}

.auther_detail .author_company {
	font-size: 17px;
}
.auther_detail .author_name {
	font-size: 16px;
}
.testimonial .testimonial_box_top {
	margin-top: 15px;
}
.testimonial .testimonial_box {
	width: 258px;
	padding: 15px 15px 15px;
	margin-bottom: 20px;
	min-height: 140px;
}
.testimonial a.readmore {
	margin-left: 15px;
}
.mission p, .testimonial .testimonial_box p {
	line-height: 20px
}
/* footer --------------------------------------------------------------------*/
#footer-wrapper {
	padding-bottom: 6px
}
#footer {
	width: 290px;
}
#footer .ft_head {
	font-size: 15px;
	padding-bottom: 10px;
}
#footer #footer-menu {
	width: 290px;
	margin-right: 0; margin-bottom:0
}
#footer #footer-menu ul {
	text-align: left;
	display: block; margin-bottom: 10px; padding-bottom:10px;
border-bottom: 1px solid #314871;
}
/*#footer #footer-menu .responsive-nav {
    width: 100%;
    display: block;
    margin: 0px auto;
    border: 2px solid #ccc;
  }*/
#footer .newsletter {
	width: 290px;
	float: left;
	margin-bottom: 20px; padding-bottom:10px;
border-bottom: 1px solid #314871;
}
#footer .newsletter input[type="text"] {
	width: 95%;
	border: none;
	height: 25px
}
#footer .newsletter .left_btn input[type="button"] {
	width: auto;
	padding: 4px 6px;
	font-size: 12px;
}
#footer .ft_bottom .copyright {
	width: 100%;
	margin-bottom: 10px;
}
#footer .ft_bottom .copyright img {
	margin-right: 5px;
	margin-top: -4px;
	width: 140px; float:none; display:block; margin-bottom:8px;
}
#footer .ft_bottom .copyright a { padding:0 7px 5px 0}
#footer .ft_bottom .social {
	width: 100%;
	float: none;
	text-align: center;
}
#footer .ft_bottom .social a img {
	width: 26px;
}
.main-menu { display:none} 
.navbar { display:block}

#slider-wrapper {min-height: 250px; }
#slider-bottom { margin:220px 0px 0px; min-height: 30px; }
#slider-bottom .headline {
    width: 310px;  
    padding: 5px 0px 0px;    
    font-size: 12px;
}



}
